Plugin adobe flash player

- - Última respuesta: piratacrimson
Publicaciones
10252
Fecha de inscripción
domingo, 29 de marzo de 2009
Última intervención
domingo, 9 de diciembre de 2018
- 27 nov 2018 a las 17:13
Hola,

no lo puedo instalar me dice q el flasplayero es muy antiguo


Configuración: Windows / Firefox 63.0
Ver más 

Tu respuesta

1 respuesta

Publicaciones
10252
Fecha de inscripción
domingo, 29 de marzo de 2009
Última intervención
domingo, 9 de diciembre de 2018
0
Gracias
Hola mire esto de la página de flash player saludos comentenos si le silvio,https://helpx.adobe.com/es/flash-player/kb/archived-flash-player-versions.html
Comenta la respuesta de piratacrimson